[RestoreInformation]
DriverDesc=Intel(R) Wi-Fi 6 AX200 160MHz
DriverVersion=22.0.1.5
DriverDate=5-12-2019
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=netwtw10.inf
DriverInfSection=Install_GEN_QSR_CcP_200_AX_2x2
DriverHardwareID=PCI\VEN_8086&DEV_2723&SUBSYS_00848086
